# Into Our Sun (Audio)

*In cooperation with ONB Labs a feedback system to translate a set of metadata from scans of historic newspapers with over 1 million IDs was developed and transferred into the audio-visual domain. Only the parameters ‘width‘ and ‘height‘ of the scans were used, while all other metadata was omitted. The focus on the items’ quality/exactness of representation (number of pixels), while abandoning the actual representation, could be conceived as a reflection on how one perceives, thus interprets and creates, history.*

The audio project contains an ensemble for Native Instrument's Reaktor, and a project for Ableton Live.

* **Note:** Reaktor and Live are commercial applications. You'll probably have to buy copies of them to use this audio project.
* **Note:** The Ableton project uses several free plugins, none of which are included in this repository for legal reasons. Links to the download sites are given below.

## Audio Plugins

You can download the necessary free audio plugins here:

* Auburn Sounds - Graillon 2 Live Voice Changer - [https://www.auburnsounds.com/products/Graillon.html](https://www.auburnsounds.com/products/Graillon.html)
* Andrew Burgess - gleck Granular Delay/Repeater - [https://rekkerd.org/andrew-burgess-releases-gatr-werd-gleck-reanimator-dirtsky-pluggo-plug-ins/](https://rekkerd.org/andrew-burgess-releases-gatr-werd-gleck-reanimator-dirtsky-pluggo-plug-ins/)
* Anarchy Rhythms - Anarchy Effects HarmonicAdder - [https://www.anarchy-rhythms.com/](https://www.anarchy-rhythms.com/)
* Ironic Distortion - [http://www.maxforlive.com/library/device/5101/ironic-distortion-mr](http://www.maxforlive.com/library/device/5101/ironic-distortion-mr)
* Melda Production - MBitFun Distortion - [https://www.meldaproduction.com/MBitFun](https://www.meldaproduction.com/MBitFun)
* Monolake - Circular Doppler - [http://maxforlive.com/library/device/239/circular-doppler](http://maxforlive.com/library/device/239/circular-doppler)
* Denis Tihanov - OrilRiver Stereo Reverb - [https://www.kvraudio.com/product/orilriver-by-denis-tihanov](https://www.kvraudio.com/product/orilriver-by-denis-tihanov)
* TAL Software - TAL Dub Delay - [https://tal-software.com/products/tal-dub](https://tal-software.com/products/tal-dub)
* TAL Software - TAL Reverb 4 - [https://tal-software.com/products/tal-reverb-4](https://tal-software.com/products/tal-reverb-4)

